Bug 446258 - FAQ contains link to deprecated CertifyingHardwareOnRHEL.pdf
FAQ contains link to deprecated CertifyingHardwareOnRHEL.pdf
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site (Show other bugs)
beta
All Linux
urgent Severity low
: ---
: ---
Assigned To: XINSUN
Yu Shao
https://hardware.redhat.com/page.cgi?...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-13 15:38 EDT by Rob Landry
Modified: 2008-06-23 03:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: (2.18rh) 2008/05/23 push
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-23 03:23:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Grep the old pdf link and replace with the "HwCertBriefPDF.pdf" (860 bytes, patch)
2008-05-13 21:40 EDT, XINSUN
no flags Details | Diff
link to the www.redhat.com location for that pdf (888 bytes, patch)
2008-05-13 21:57 EDT, XINSUN
no flags Details | Diff
Adjust the label of the new pdf link (1006 bytes, patch)
2008-05-13 22:19 EDT, XINSUN
no flags Details | Diff

  None (edit)
Description Rob Landry 2008-05-13 15:38:00 EDT
Description of problem:

CertifyingHardwareOnRHEL.pdf is not longer maintained and has been deprecated by

http://www.redhat.com/f/pdf/HwCertBriefPDF.pdf

The catalog rpm should remove the ...OnRHEL.pdf as well we need to scour and
open requests to scrubb www.redhat.com of the older pdf either expiring the link
or updating with the new one.
Comment 1 XINSUN 2008-05-13 21:40:09 EDT
Created attachment 305316 [details]
Grep the old pdf link and  replace  with the "HwCertBriefPDF.pdf"

reminder: download the HwCertBriefPDF.pdf into the hwcert/ directory and cvs
check-in this pdf and remove the old one.
Comment 2 Rob Landry 2008-05-13 21:48:20 EDT
Do we already include the HwCertBriefPDF.pdf on hardware.redhat.com?  It would
be better if we just linked to the www.redhat.com location for that file so we
don't duplicate it.
Comment 3 XINSUN 2008-05-13 21:57:02 EDT
Created attachment 305317 [details]
link to the www.redhat.com location for that pdf
Comment 4 XINSUN 2008-05-13 22:19:44 EDT
Created attachment 305321 [details]
Adjust the label of the new pdf link
Comment 5 XINSUN 2008-05-13 22:36:50 EDT
Reminder: remove the CertifyingHardwareOnRHEL.pdf from cvs
Comment 6 XINSUN 2008-05-14 09:13:16 EDT
Patch have been summited into cvs.

Note You need to log in before you can comment on or make changes to this bug.